Subject: Ticket Assigned - pre order query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:05:22 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order query Whirring Car                    Plz sir ur mobile number           02:53 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           02:55 PM, 19th Feb                   krishan                   Please share your concern           02:58 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:02 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:05 PM, 19th Feb                     Whirring Car                             03:05 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdes
 k/tickets/2125018